import matplotlib.pyplot as plt
import numpy as np
import matplotlib


matplotlib.rcParams['font.sans-serif']=['SimHei']   
matplotlib.rcParams['axes.unicode_minus']=False     
data = np.random.randn(10000)
"""

"""
plt.hist(data, bins=40, facecolor="blue", edgecolor="black", alpha=0.7)
# 
plt.xlabel("qujain")
# 
plt.ylabel("pinlv")
# 
plt.title("zhifangtu")
plt.show()
